.map-frame {
    border-radius: 20px; 
    overflow: hidden;
    border: 5px solid #fff;
    transition: transform 0.3s ease;
}
.map-section-new > div {
    padding: 0 2px !important; 
}

.map-frame:hover {
    transform: translateY(-5px);
}
@media (max-width: 991px) {

  
    .map-frame iframe {
        height: 500px !important; 
    }

    .map-frame {
        border-radius: 15px !important;
        border-width: 3px !important; 
        margin-bottom: 20px !important;
    }

   
    .map-section-new .container-fluid {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    
    .map-section-new > div {
        padding: 0 5px !important; 
    }
}